/* CUSTOM STYLES FOR POWER REVIEWS DISPLAY */

.p-w-r .pr-snippet-stars {
	background: transparent !important;
}

.pr-modal {
	display: none;
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 95%;
	height: auto;
	min-height: 300px;
	background-color: #fff;
	z-index: 99999;
	vertical-align: top;
	overflow-y: scroll;
	max-width: 1020px;
	border: 10px solid #c2bdb6;
}
.pr-modal .pr-rd-no-reviews {
	margin-top: 40px;
}
.pr-modal-active {
	display: block !important;
}
.pr-modal-close {
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 34px;
	height: 34px;
	text-align: center;
	font-size: 30px;
	line-height: 32px;
	color: #DB1C2B;
	background-color: #fff;
	z-index: 999999;
}
.pr-modal .pr-review-snapshot,
.pr-modal .pr-review-display {
	padding-left: 30px;
	padding-right: 30px;
}
.pr-modal .pr-review-snapshot {
	padding-top: 30px;
}

.p-w-r .pr-snippet-stars-reco-inline.pr-snippet-minimal .pr-snippet-read-and-write a.pr-snippet-write-review-link.pr-underline {
	display: none !important;
}